---
id: tree
title: tree
hide_title: true
hide_table_of_contents: true
sidebar_label: tree
description: List contents of directories in a tree-like format rooted at /var/mobile/Media
---
## ipsw idev afc tree

List contents of directories in a tree-like format rooted at /var/mobile/Media

```
ipsw idev afc tree [flags]
```

### Options

```
  -f, --flat   Flat output
  -h, --help   help for tree
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev afc](/docs/cli/ipsw/idev/afc)	 - FileSystem commands

